Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.robotics.faultinjection.edit;singleton:=true
Automatic-Module-Name: org.eclipse.papyrus.robotics.faultinjection.edit
Bundle-Version: 0.9.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.papyrus.robotics.faultinjection.provider.FaultinjectionEditPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.papyrus.robotics.faultinjection.provider
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.papyrus.robotics.faultinjection;visibility:=reexport,
 org.eclipse.emf.edit;visibility:=reexport
Bundle-ActivationPolicy: lazy
